//全局状态
import { useStatusStore } from "@/stores/modules/status";
import { useUserStore } from "@/stores/modules/user";
const statusStore = useStatusStore();
const userStore = useUserStore();
import { useSetSearchData } from "@/hooks/useSearch";
export const initSearch = (datas: any) => {
    datas.formData = useSetSearchData(datas.formData, {
        type: statusStore.status.instockType,
        status: statusStore.status.instockStatus,
        stockCode: userStore.warehouse,
        successSync: statusStore.status.syncStatus
    });
};
